
JTEKT MACHINE SYSTEMS (THAILAND) CO., LTD. - Project progress work #2919

Parent project # 757 (Closed): [PJ240053] Process management system Printer 2500 PCS./ ROLL

[Coding] Backend coding

17 Nov 2025 15:46 - Siriwilai Chaiwattanaphon

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Phattarapong Kammee % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: MS SQL Server

Programming skills: Web/PHP OS skills: Windows server

Description

History

#1 - 17 Nov 2025 15:50 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 70

#2 - 17 Nov 2025 15:50 - Siriwilai Chaiwattanaphon

- Status changed from New to In Progress

#3 - 13 Dec 2025 08:38 - Siriwilai Chaiwattanaphon

- % Done changed from 70 to 100

#4 - 13 Dec 2025 08:39 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed
